html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:1.24em;font-family:gulim}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}

pre {overflow-x:scroll;font-size:0.94em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#deg {width:580px;text-align:center;font-size:1.03em;padding:0 5px}
#qinl {display:block;width:416px;height:255px;font-size:0.9em;padding:0 0 7px;border:1px solid #6defae}
.memezx {position:relative;width:715px;text-align:center;font-size:1.24em;margin:0 1px}

#tbw {display:block;text-align:center}
.hfrnb {border:1px solid #6758c8}

.yty {display:block;height:101px}

.syexx {display:inline;height:188px;padding:0px;margin:5px}
.nny {display:inline;text-align:left;font-size:1.07em;margin:10px}
#zqtihw {width:615px;text-align:center;margin:0 0 8px}
.vhyl {height:292px;padding:0 8px}

#ocbu {display:inline-block;text-align:center}

#cgneu {height:217px;text-align:center}
.igram {position:relative;width:399px}
.dml {}
#cnfy {text-align:center;margin:0 0 5px}
.pobtir {display:inline-block;text-align:left;padding:0 2px}

.mxarl {padding:0 0 5px;margin:10px}

#ceqifh {display:block;width:514px;padding:7px}
.rjmfi {width:889px;font-size:1.17em;padding:0 9px;margin:0 0 5px}
.cghkn {position:relative;text-align:left;margin:3px}
.lqgs {width:834px;height:148px;padding:0px;margin:0 0 8px}
.xqpmx {width:611px;height:198px;margin:0 0 8px}
.fwx {position:relative;font-size:1.11em;margin:0 0 7px}

.omdyoo {display:block;text-align:center;font-size:0.95em}
.olul {padding:5px}
.zcx {height:215px;text-align:center;padding:0 6px}
#acsiw {height:191px;text-align:center;margin:7px}

.vqzxih {width:801px;padding:0 0 7px}
.djkdg {display:inline;padding:4px;margin:0 0 0px}
#bnk {display:block;text-align:left;padding:8px}
#hhulp {position:relative}
#mynd {display:inline;height:213px;text-align:left}

.zlqm {display:inline;text-align:center;padding:3px;margin:0 0 9px}

#srtio {margin:0 0px}

.emi {display:inline-block;width:709px;text-align:center;margin:5px}

.gqha {text-align:center;margin:0 6px}

.lruupy {text-align:center}
.iuflx {position:relative;border:1px solid #c17594}

.vjep {width:562px}
.lbnnp {position:relative;text-align:center}
#hexi {font-size:1.17em;border:1px solid #55d784}
#pfnoc {display:inline;text-align:center;font-size:0.96em;padding:8px}

.jvsy {width:681px;height:281px;text-align:center;padding:0 0 4px}
#dfac {display:block;position:relative;width:646px;margin:2px}

.kmvvya {text-align:center;padding:0px;margin:0 10px}
.wbs {position:relative;height:184px;padding:8px}
.atr {width:449px;font-size:0.82em;margin:2px}
.kvx {font-size:0.88em;padding:0 0 2px}
.wbcmxk {position:relative;text-align:center;padding:0 0 3px}
#zgiq {width:618px;margin:0 3px}

.zouiwb {text-align:center;padding:0 3px;margin:0 9px}
.wypmu {}
#zor {display:inline-block;position:relative;text-align:center;margin:0 0 10px;border:1px solid #585966}
.wacoq {margin:0 4px}
.jjziv {display:inline-block;text-align:left;font-size:0.88em;border:1px solid #712374}
.vlq {display:inline;position:relative}

.zhu {width:580px;text-align:center;margin:0 0 1px}
.mtjxt {width:344px;height:107px;text-align:center}

.vmmitt {display:block;font-size:0.84em}
.xrrdci {margin:7px}
.fsan {width:402px;text-align:center;margin:0 5px}

.trebvs {display:inline;height:123px;text-align:center;margin:8px;border:1px solid #7bbab9}
